@charset "utf-8";
/* CSS Document */


/* ポップアップ位置調整 */
.ueno .station_box {
  top: 15%;
  right: 32px;
}

.tokyo .station_box {
  top: 37%;
  right: 0;
}

.ginza .station_box {
  bottom: 19%;
  right: 0;
}

.odaiba .station_box {
  bottom: 8%;
  right: -8px;
}

.sibuya .station_box {
  top: 42%;
  left: 49px;
}

.sinjuku .station_box {
  top: 6%;
  left: 43px;
}

/* ボタン位置調整 */

.ueno button {
  top: 33%;
  right: 313px;
}

.tokyo button {
  top: 64%;
  right: 321px;
}

.ginza button {
  bottom: 19%;
  right: 307px;
}

.odaiba button {
  bottom: -5%;
  right: 205px;
}

.odaiba button.daiba {
  bottom: 10%;
  right: 508px;
}

.sibuya button {
  top: 62%;
  left: 407px;
}

.sibuya button.harajuku {
  top: 54%;
  left: 367px;
}

.sinjuku button {
  top: 39%;
  left: 391px;
}